# enchant_broker_set_dict_path

(PHP 5 >= 5.3.1, PHP 7, PHP 8, PECL enchant >= 1.0.1)

enchant_broker_set_dict_path — Establecer la ruta del directorio para un 'backend' dado

### Descripción

enchant_broker_set_dict_path(resource `$broker`, int `$dict_type`, string `$value`): bool

Establecer la ruta del directorio para un 'backend' dado.

### Parámetros

`broker`

  El recurso de 'broker'.

`dict_type`

  El tipo de diccionario, esto es, `ENCHANT_MYSPELL` o `ENCHANT_ISPELL`.

`value`

  La ruta de directorio del diccionario.

### Valores devueltos

Devuelve `true` en caso de éxito o `false` en caso de error.

### Ver también

- enchant_broker_get_dict_path() - Obtener la ruta del directorio para un 'backend' dado